import { useContext } from 'react';
import { EngineContext } from '../../providers';
export const useExtension = () => {
    const { world } = useContext(EngineContext);
    return world.data.extension;
};
